FreeBSD : opera -- multiple vulnerabilities (ad4a00fa-0157-11dd-8bd3-001372ae3ab9)

This script is Copyright (C) 2008-2013 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Opera Software reports of multiple security issues in Opera. All of
them can lead to arbitrary code execution. Details are as the
following :

- Newsfeed prompt can cause Opera to execute arbitrary code

- Resized canvas patterns can cause Opera to execute arbitrary code

See also :

http://www.opera.com/support/search/view/881/
http://www.opera.com/support/search/view/882/
http://www.nessus.org/u?6e046dcf

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 7.3
(CVSS2#E:POC/RL:OF/RC:C)
Public Exploit Available : true

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 31831 (freebsd_pkg_ad4a00fa015711dd8bd3001372ae3ab9.nasl)

Bugtraq ID: 28585

CVE ID: CVE-2008-1761
CVE-2008-1762

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now